Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
net framework 3.5 per ubuntu
#1
Buonasera
Devo installare un programma planner ,che in windows xp richiede " .net framework 3.5" o superiori, in ubuntu 10.4 è possibile farlo? oppure esiste qualcosa di equiparato per l'utilizzo in ubuntu?
grazie
Cita messaggio
#2
Ti suggerisco di usare una macchina virtuale come VirtualBox; a fronte di prestazioni ovviamente rallentate la compatibilità è totale.
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#3
Playonlinux ti permette di installarlo in wine facilmente.    
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#4
Sposto nella sezione dedicata specificamente ai Software Vari.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)